<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b29dacbe8f0c32317bdbd3d062181589">
  <dict>
    <!--2021-09-17 15:12:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:12:10.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:12:10.000-->
    <string key="carrier_volte_hd_icon_flag">00010000</string>
    <!--2021-09-17 15:12:10.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2021-09-17 15:12:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:12:10.000-->
    <int key="smsToMmsTextThreshold">9</int>
    <!--2021-09-17 15:12:10.000-->
    <string key="utXcapRootUri">MyServices</string>
  </dict>
</config>
